Skip to main content
`Ctrl`+`K`

# PetscDSSetIntegrationParameters

Set the parameters for a particular integration

## Synopsis

    #include "petscds.h"
    PetscErrorCode PetscDSSetIntegrationParameters(PetscDS ds, PetscInt fieldI, PetscInt fieldJ)

Not Collective

## Input Parameters

- ds - The `PetscDS` object

- fieldI - The test field for a given point function, or `PETSC_DETERMINE`

- fieldJ - The basis field for a given point function, or `PETSC_DETERMINE`

## See Also

`PetscDS`, `PetscDSSetConstants()`, `PetscDSGetConstants()`, `PetscDSCreate()`

## Level

intermediate

## Location

src/dm/dt/interface/dtds.c

Index of all DT routines
Table of Contents for all manual pages
Index of all manual pages